<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/BASE/dox-base.xml">


  <sim>

    <description>Dornier Do X (YASim)</description>
    <authors>
      <author     n="0">
        <name>Emmanuel BARANGER  (3D/FDM/Systems)</name>
      </author>
      <author     n="1">
        <name>Marc KRAUS (Interior 3D/Multiplayer)</name>
      </author>
      <author     n="2">
        <name>Pierre GEOFFROY (FDM)</name>
      </author>
    </authors>

    <aircraft-version>0.5</aircraft-version>
    <status>Alpha</status>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/dox-yasim</aero>

    <type         type="string">seaplane</type>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 4 </systems>
      <cockpit    type="int"> 4 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dox-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>dornier</tag>
      <tag>transport</tag>
      <tag>1920s</tag>
      <tag>1930s</tag>
      <tag>prototype</tag>
      <tag>seaplane</tag>
      <tag>high-wing</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

  <!-- Dual control. -->
  <nasal>
    <dual_control_tools>
      <file>Aircraft/Generic/DualControl/dual-control-tools.nas</file>
    </dual_control_tools>
    <aircraft_dual_control>
      <file>Aircraft/DO-X/Nasal/dox-dual-control.nas</file>
    </aircraft_dual_control>
    <dual_control>
      <file>Aircraft/Generic/DualControl/pilot-dual-control.nas</file>
    </dual_control>
  </nasal>

</PropertyList>
